Wordpress3.2.1に

プラグイン”cdnvote”をインストールしようとしています。

以下の2つの方法、どちらもできません。
1.cdnvote_0_4_2_ja.zip
をインストール
インストール完了
→”このプラグインには有効なヘッダーがありません。”
と出てきてしまいます。

2.ダッシュボード → キーワード → 「プラグインの検索」
で「cdnvote」でインストールしようとすると、
”マッチするプラグインはありません。”
と出てきます。

2週間前は、何も問題なく上記のどちらの方法でもインストールできました。
何が、問題なのかわかりません。
アドバイスいただけると助かります。

回答の条件
  • 1人5回まで
  • 13歳以上
  • 登録:2011/08/23 18:25:51
  • 終了:2011/08/28 15:25:06

ベストアンサー

id:mdfmk No.1

mdfmk回答回数981ベストアンサー獲得回数1972011/08/23 18:33:05

ポイント150pt

http://www.rgblog.net/2010/01/09/breadcrumb-navxt-error/

別のプラグインの例がありましたが、この方法ではいかがでしょうか。

id:kohhi

この方法でうまく行きました。

ありがとうございました。

2011/08/28 15:24:26

その他の回答(1件)

id:mdfmk No.1

mdfmk回答回数981ベストアンサー獲得回数1972011/08/23 18:33:05ここでベストアンサー

ポイント150pt

http://www.rgblog.net/2010/01/09/breadcrumb-navxt-error/

別のプラグインの例がありましたが、この方法ではいかがでしょうか。

id:kohhi

この方法でうまく行きました。

ありがとうございました。

2011/08/28 15:24:26
id:nasu201 No.2

TAKE回答回数10ベストアンサー獲得回数62011/08/24 06:58:47

ポイント50pt

wordpress 3.1.3 + cdnvote 0.4.2だと問題なくインストールできているので、wordpressのバージョン3.2以降でなにか変更があったのではないでしょうか。

可能ならwordpressのバージョンを3.1.3または3.1.4に戻すことをおすすめします。

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません